<div class="home-container">
  <h1 class="display-1 text-center welcome">Welcome to Kadrowsky!</h1>
  <div class="kd-div-top-spacer"></div>
    <div class="form-group form-row justify-content-center">
      <button class="btn btn-primary kd-register-btn" (click)="openRegisterForm()">Register</button>
      <div style="padding-left: 6px"></div>
      <button class="btn btn-primary kd-login-btn" (click)="openLoginForm()">Login</button>
    </div>
</div>

